<?xml version="1.0" encoding="iso8859-1" ?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<!-- Alle Angaben in 1/10 mm. -->
<fotobookdefinitions>


	<!-- Fotoleinwand Canvas  20x30 -->
	<album name="PSC101" safetymargin="350" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="3300" height="2300"/>	
		<classification cm="20x30" inch="8&quot;x1'" group="Leinwand" />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
		  <!-- <surrounding type="frame" image="BUN1.png" top="215" left="204" width="280" height="206" pageType="NormalPage"/> -->
			<surrounding type="frame" image="PSC1.png" left="0" top="0" right="400" bottom="290"	pageType="NormalPage" paintOnTop="true" />
		</surroundings>
	
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,PSC101_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Fotoleinwand Canvas  30x40 -->
	<album name="PSC102" safetymargin="350" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="4300" height="3300"/>
		<classification cm="30x40" inch="1'x1'4&quot;" group="Leinwand"  />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="PSC2.png" left="0" top="0" right="400" bottom="312" 
				pageType="NormalPage" paintOnTop="true" />
		</surroundings>
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,PSC102_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Fotoleinwand Nylon  40x60 -->
	<album name="PSC103" safetymargin="350" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="6300" height="4300"/>
		<classification cm="40x60" inch="1'4&quot;x2'" group="Leinwand"  />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="PSC3.png" left="0" top="0" right="400" bottom="278" 
				pageType="NormalPage" paintOnTop="true" />
		</surroundings>
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,PSC103_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Fotoleinwand Nylon  60x80 -->
	<album name="PSC104" safetymargin="350" bleedmargin="150" binding="calendar_simplex" 
		
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="8300" height="6300"/>
		<classification cm="60x80" inch="2'x2'8&quot;" group="Leinwand" />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="PSC4.png" left="0" top="0" right="400" bottom="307"
			       	pageType="NormalPage" paintOnTop="true" />
		</surroundings>
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,PSC104_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Fotoleinwand Nylon  60x60 -->
	<album name="PSC105" safetymargin="350" bleedmargin="150" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="6300" height="6300"/>
		<classification cm="60x60" inch="2'x2'" group="Leinwand"  />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="PSC5.png" left="0" top="0" right="400" bottom="400"
			       	pageType="NormalPage" paintOnTop="true" />
		</surroundings>
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,PSC105_1_Bild_komplett" />
		</defaults>
	</album>


	<!-- Poster  20x30 -->
	<album name="20x30DP" safetymargin="50" bleedmargin="25" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="3000" height="2000"/>	
		<classification cm="20x30" inch="8&quot;x1'" group="Poster" />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="POSTER1.png" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true" />
		</surroundings>
	
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,20x30DP_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Poster  30x45 -->
	<album name="30x45DP" safetymargin="50" bleedmargin="25" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="4500" height="3000"/>	
		<classification cm="30x45" inch="1'x1'4&quot;" group="Poster" />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="POSTER1.png" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true" />
		</surroundings>
	
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,30x45DP_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Poster  40x60 -->
	<album name="40x60DP" safetymargin="50" bleedmargin="25" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="6000" height="4000"/>	
		<classification cm="40x60" inch="1'4&quot;x2'" group="Poster" />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="POSTER1.png" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true" />
		</surroundings>
	
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,40x60DP_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Poster  50x75 -->
	<album name="50x75DP" safetymargin="50" bleedmargin="25" binding="calendar_simplex" 
		numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true">
		<usablesize width="7500" height="5000"/>	
		<classification cm="50x75" inch="1'8&quot;x2'7&quot;" group="Poster" />
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="frame" image="POSTER1.png" left="0" top="0" right="400" bottom="290" 
				pageType="NormalPage" paintOnTop="true" />
		</surroundings>
	
		<defaults>
			<default pageType="Normal" templates="empty-ffffff,50x75DP_1_Bild_komplett" />
		</defaults>
	</album>

</fotobookdefinitions>
